{
	Init[ (s)
	{
		MenuBackground(258);

		AddFloatingText( "Greenhorn", "Diff1", 55, 67, true );
		AddFloatingText( "Regular", "Diff2", 64, 88, true );
		AddFloatingText( "Hardened", "Diff3", 58, 111, true );
		AddFloatingText( "Veteran", "Diff4", 64, 133, true );
		//AddFloatingText( 531, "GoBack", 73, 155, true );

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);


		//AddStaticItem(45,false,45,32767);

		funtext=AddFloatingTextJustify(530, 0, 195, false,32767);
                funtext.SetFontNum(1);
		funtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		funtext.SetFontNum(1);

	} ]

	Diff1[ (s)
	{
		SetDifficulty(3);
		NewGame();
	} ]

	Diff2[ (s)
	{
		SetDifficulty(2);
		NewGame();
	} ]

	Diff3[ (s)
	{
		SetDifficulty(1);
		NewGame();
	} ]

	Diff4[ (s)
	{
		SetDifficulty(0);
		NewGame();
	} ]

	DifficultyBack[ (s)
	{
		OpenMenu("MainMenu");
	} ]
}